Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003175 [JEDI VCL] 00 JVCL Components major always 2005-09-01 23:55 2005-11-26 04:19
Reporter pawelgoluch View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003175: TJvImageComboBox OnChange triggered twice
Description Is it correct that event OnChange in TJvImageComboBox is triggered twice? How to avoid it?
Additional Information
Tags No tags attached.
Attached Files zip file icon TJvImageComboBox.zip [^] (18,472 bytes) 2005-09-04 23:18

- Relationships

-  Notes
(0007913)
obones (administrator)
2005-09-02 15:49

Under which conditions ?
Typing text, pasting text, changing the text property ?
(0007915)
pawelgoluch (reporter)
2005-09-04 23:18

Changing the text property.
Checkout this simple program.
(0008158)
obones (administrator)
2005-11-26 04:19

This is now fixed in CVS. Note that this only occured under these conditions:

D5/C5 -> always
others -> When OnSelect was not Assigned.

Thanks for providing the sample application

- Issue History
Date Modified Username Field Change
2005-09-01 23:55 pawelgoluch New Issue
2005-09-02 15:49 obones Note Added: 0007913
2005-09-02 15:49 obones Status new => feedback
2005-09-04 23:18 pawelgoluch Note Added: 0007915
2005-09-04 23:18 pawelgoluch File Added: TJvImageComboBox.zip
2005-11-22 09:37 obones Status feedback => assigned
2005-11-22 09:37 obones Assigned To => obones
2005-11-26 04:06 obones Status assigned => confirmed
2005-11-26 04:19 obones Status confirmed => resolved
2005-11-26 04:19 obones Resolution open => fixed
2005-11-26 04:19 obones Note Added: 0008158


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker